Skip to navigation

List location schemas

List location schemas

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

nextTokenstringOptional
pageSizeintegerOptional0-100Defaults to 50

Response headers

Result-CountintegerOptional
The total number of schemas that match the given query
x-rate-limit-limitintegerOptional

The number of allowed requests in the current rate-limit period

x-rate-limit-remainingintegerOptional

The number of calls remaining in the current rate-limit period

x-rate-limit-resetintegerOptional

The number of seconds remaining in the current rate-limit period

Response

OK
locationSchemaslist of objectsOptionalRead-only
nextTokenstringOptional

Errors

400
Bad Request Error